aspose file tools*
The moose likes Developer Certification (SCJD/OCMJD) and the fly likes SCJD and JDK 1.4??? Please advice... Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Soft Skills this week in the Jobs Discussion forum!
JavaRanch » Java Forums » Certification » Developer Certification (SCJD/OCMJD)
Bookmark "SCJD and JDK 1.4??? Please advice..." Watch "SCJD and JDK 1.4??? Please advice..." New topic
Author

SCJD and JDK 1.4??? Please advice...

jay denzel
Ranch Hand

Joined: Sep 18, 2002
Posts: 57
Hello fellow ranchers,
I downloaded my assignment yesterday and I have a general question which the instructions.html did not answer to my full satisfaction.
I have passed SCJP for Java Platform 1.2, my question is now, can I use the newest JDK 1.4 for my assignment or do I have to use the older ones?
Thanks for your help.
jd
P.S. Maybe this question has been asked before by someone else, but I did not find the topic, sorry.
Junilu Lacar
Bartender

Joined: Feb 26, 2001
Posts: 5264
    
    9

See this thread: http://www.coderanch.com/t/182154/java-developer-SCJD/certification/SCJD-JDK-just-got-phone


Junilu - [How to Ask Questions] [How to Answer Questions]
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: SCJD and JDK 1.4??? Please advice...